Version: sci-visualization/xds-viewer 0.6-r1:0

Depends On: dev-libs/glib:2 media-libs/libpng:0= dev-qt/qtgui:4 sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.6-r1
"~amd64 ~x86 ~amd64-linux ~x86-linux"
comments powered by Disqus